{
    "dc_identifier": "nl.gm0342.2c.2021.6200560-2",
    "dc_title": "Opiniërende Raadsbijeenkomst 2021-06-30 - Rapport Rekenkamercommissie ‘Soest op de fiets’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Soest op 2021-06-30. Onderdeel: Rapport Rekenkamercommissie ‘Soest op de fiets’.",
    "dc_source": "https://soest.bestuurlijkeinformatie.nl/Agenda/Index/586e090b-c7a6-48fa-a61f-affb81672533",
    "dc_publisher": "gm0342",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2021-06-30",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Soest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0342.2c.2021.6200560-2",
    "dc_externalIdentifier": "6200563",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-30",
    "foi_meetingNumber": "6200560",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2c.2021.6200560-2.doc.1",
            "dc_title": "3 1 Aanbiedingsbrief gemeenteraad_Rapport Soest op de fiets (1).pdf",
            "foi_fileName": "3%201%20Aanbiedingsbrief%20gemeenteraad_Rapport%20Soest%20op%20de%20fiets%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=830fb4b2-b59c-4580-848a-4074ad1419fd"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2021.6200560-2.doc.2",
            "dc_title": "3 2 Rapport Soest op de fiets.pdf",
            "foi_fileName": "3%202%20Rapport%20Soest%20op%20de%20fiets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=f279d9cb-f4f1-4e1e-b9f2-7fa6bcffb1e1"
        }
    ]
}